FACO Floor Plan System - Feature #951

Parent #941 Module : CRR Management Sub mstita/unla tnswnnismuuaanuidoannuaiidaniien

08/02/2022 14:43 - Hot-Patiwat Yunchaiyaphum

anue: Dev : Done L3 08/02/2022
anuaa: Medium IUATUNINUA:

Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 11/02/2022 18:21 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Todo to SA : Doing

- % a1 changed from 0 to 100

#2 - 11/02/2022 18:21 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from SA : Doing to SA : Assigned To PGM

#3 - 11/02/2022 18:26 - Pang-kanjanart Chandaphol
- dnmg changed from SA : Assigned To PGM to Dev : Waiting Deploy SIT

#4 - 22/03/2022 09:39 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 22/03/2022 09:39 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 22/03/2022 09:40 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 22/03/2022 10:07 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done

#8 - 22/03/2022 10:22 - Pang-kanjanart Chandaphol
- Parent task deleted (#941)
